Bug 809414 - ghc-conduit-0.4.1.1 is available
ghc-conduit-0.4.1.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghc-conduit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 810781
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 06:16 EDT by Upstream Release Monitoring
Modified: 2012-05-26 03:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-26 03:27:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-03 06:16:08 EDT
Latest upstream release: 0.4.0
Current version in Fedora Rawhide: 0.2.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-04-04 06:14:46 EDT
Latest upstream release: 0.4.0.1
Current version in Fedora Rawhide: 0.2.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-04-12 06:14:10 EDT
Latest upstream release: 0.4.1
Current version in Fedora Rawhide: 0.3.0
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-04-15 06:15:53 EDT
Latest upstream release: 0.4.1.1
Current version in Fedora Rawhide: 0.3.0
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Jens Petersen 2012-04-24 23:56:50 EDT
0.4.1.1 built for f18 rawhide.
Comment 5 Fedora Update System 2012-04-28 06:10:47 EDT
ghc-blaze-builder-conduit-0.4.0.1-1.fc17, ghc-conduit-0.4.1.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-6781/ghc-blaze-builder-conduit-0.4.0.1-1.fc17,ghc-conduit-0.4.1.1-1.fc17
Comment 6 Fedora Update System 2012-05-01 05:25:54 EDT
ghc-void-0.5.5.1-1.fc17, ghc-conduit-0.4.1.1-2.fc17, ghc-blaze-builder-conduit-0.4.0.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ghc-void-0.5.5.1-1.fc17,ghc-conduit-0.4.1.1-2.fc17,ghc-blaze-builder-conduit-0.4.0.1-2.fc17
Comment 7 Fedora Update System 2012-05-01 17:31:56 EDT
ghc-void-0.5.5.1-1.fc17, ghc-conduit-0.4.1.1-2.fc17, ghc-blaze-builder-conduit-0.4.0.1-2.fc17 has been pushed to the Fedora 17 testing repository.
Comment 8 Fedora Update System 2012-05-26 03:27:51 EDT
ghc-void-0.5.5.1-1.fc17, ghc-conduit-0.4.1.1-2.fc17, ghc-blaze-builder-conduit-0.4.0.1-2.fc17 has been pushed to the Fedora 17 stable repository.

Note You need to log in before you can comment on or make changes to this bug.